---
lang: en
title: 'API docs: filter.filter.include'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/filter
permalink: /doc/en/lb4/apidocs.filter.filter.include.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/filter](./filter.md) &gt; [Filter](./filter.filter.md) &gt; [include](./filter.filter.include.md)

## Filter.include property

To include related objects

**Signature:**

```typescript
include?: InclusionFilter[];
```

